Subject: Re: bug#14576: "make install" has trouble with non-standard locallisppath directories

From: Juanma Barranquero <[email-masked]>
Date: Thu, 27 Jun 2013 04:02:28 +0200

On Sat, Jun 8, 2013 at 5:05 PM, Eli Zaretskii <[email-masked]> wrote:

> I removed from nt/INSTALL.MSYS the example that made it sound as if
> %emacs_dir% is supported.

Now that locallisppath does not create directories, I'd suggest
reverting revno:112894 and re-adding the comment about using
%emacs_dir%. It is useful advice.

In fact, I'd go so far as to suggest adding a note about @VER@ (yes,
full of caveats and warnings and whatnot about it being unsupported
and an implementation detail, but still...)

   J